Bug 167469 - update www/linux-f10-flashplugin11
update www/linux-f10-flashplugin11
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Eitan Adler
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 06:20 UTC by turutani
Modified: 2012-05-06 17:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.35 KB, patch)
2012-05-01 06:20 UTC, turutani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description turutani 2012-05-01 06:20:07 UTC
	linux-f10-flashplugin11 11.2.202.233 is available.
Comment 1 Edwin Groothuis freebsd_committer 2012-05-01 06:38:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->emulation

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 turutani 2012-05-06 09:58:42 UTC
New version is available.

--- Makefile.orig	2012-04-13 06:03:26.000000000 +0900
+++ Makefile	2012-05-06 17:49:56.000000000 +0900
@@ -7,7 +7,7 @@
 #

 PORTNAME=	flashplugin
-PORTVERSION=	11.2r202.228
+PORTVERSION=	11.2r202.235
 CATEGORIES=	www multimedia linux
 MASTER_SITES=	http://fpdownload.macromedia.com/get/flashplayer/pdc/${PORTVERSION:C/r/\./}/:plugin \
 		LOCAL/nox:suplib
--- distinfo.orig	2012-04-13 06:03:26.000000000 +0900
+++ distinfo	2012-05-06 17:51:23.000000000 +0900
@@ -1,4 +1,4 @@
-SHA256 (flashplugin/11.2r202.228/install_flash_player_11_linux.i386.tar.gz) = 
20a806eaf508aa8bf22d9803e94b9f942a548da87cd0a59712c7bcd1df0d44e6
-SIZE (flashplugin/11.2r202.228/install_flash_player_11_linux.i386.tar.gz) = 6917230
-SHA256 (flashplugin/11.2r202.228/linux-f10-flashsupport-9.0.1.i386.tar.gz) = 
4a309b1a326bd2212cc72480628659e5a7fd61d9e0572cb7350c206f030955bf
-SIZE (flashplugin/11.2r202.228/linux-f10-flashsupport-9.0.1.i386.tar.gz) = 3455
+SHA256 (flashplugin/11.2r202.235/install_flash_player_11_linux.i386.tar.gz) = 
3c687f0f05eaad30c7f034c107df2b692ea7494d5515c2238dbe10ea0735d56d
+SIZE (flashplugin/11.2r202.235/install_flash_player_11_linux.i386.tar.gz) = 6916435
+SHA256 (flashplugin/11.2r202.235/linux-f10-flashsupport-9.0.1.i386.tar.gz) = 
4a309b1a326bd2212cc72480628659e5a7fd61d9e0572cb7350c206f030955bf
+SIZE (flashplugin/11.2r202.235/linux-f10-flashsupport-9.0.1.i386.tar.gz) = 3455


--- 
Tsurutani Naoki
turutani@scphys.kyoto-u.ac.jp
Comment 3 Eitan Adler freebsd_committer 2012-05-06 17:40:05 UTC
Responsible Changed
From-To: emulation->eadler

I'll take it.
Comment 4 dfilter freebsd_committer 2012-05-06 17:47:42 UTC
eadler      2012-05-06 16:47:33 UTC

  FreeBSD ports repository

  Modified files:
    www/linux-f10-flashplugin11 Makefile distinfo 
  Log:
  - Update flash to current 11,2,202,235
  
  PR:             ports/167469
  Submitted by:   Tsurutani Naoki <turutani@scphys.kyoto-u.ac.jp>
  
  Revision  Changes    Path
  1.35      +1 -1      ports/www/linux-f10-flashplugin11/Makefile
  1.28      +4 -4      ports/www/linux-f10-flashplugin11/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Eitan Adler freebsd_committer 2012-05-06 17:47:56 UTC
State Changed
From-To: open->closed

Committed, thanks